LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
NotePrintMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | NotePrintMode { NOT , ONLY , DOC_END , PAGE_END }
| enumeration values are used to define the printing of notes in a document. More...